## starjava-tfcat 1.0+2022.09.09

=== debian/changelog ===
starjava-tfcat (1.0+2022.09.09-3) unstable; urgency=medium

  * Re-introduce TFCatUtil class

 -- Ole Streicher <olebole@debian.org>  Sun, 08 Jan 2023 12:05:44 +0100

starjava-tfcat (1.0+2022.09.09-2) unstable; urgency=medium

  * No-change source-only re-upload

 -- Ole Streicher <olebole@debian.org>  Sun, 08 Jan 2023 11:15:00 +0100

starjava-tfcat (1.0+2022.09.09-1) unstable; urgency=medium

  * Initial version (Closes: #1021405)

 -- Ole Streicher <olebole@debian.org>  Wed, 12 Oct 2022 15:43:10 +0200
