=== debian/control ===
Source: starjava-tfcat
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 13),
               dh-exec,
               javahelper
Build-Depends-Indep: ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     junit,
                     libandroid-json-org-java,
                     libcommons-io-java
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-tfcat
Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-tfcat.git
Homepage: https://github.com/Starlink/starjava/tree/master/tfcat
Rules-Requires-Root: no

Package: starlink-tfcat-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Description: Java classes to parse Time-Frequency Radio Catalogues
 This package contains a parser and validator for the Time-Frequency Radio
 Catalogues standard, defined at https://doi.org/10.25935/6068-8528.
 It currently implements v1.0 of the standard.

Package: starlink-tfcat-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java classes to parse Time-Frequency Radio Catalogues
 This package contains a parser and validator for the Time-Frequency Radio
 Catalogues standard, defined at https://doi.org/10.25935/6068-8528.
 It currently implements v1.0 of the standard.
 .
 This package contains the JavaDoc documentation of the package.
