## starjava-tfcat 1.0+2023.03.20

=== debian/changelog ===
starjava-tfcat (1.0+2023.03.20-2) unstable; urgency=medium

  * Add newly available build dependency libunity-java

 -- Ole Streicher <olebole@debian.org>  Thu, 27 Jul 2023 09:55:37 +0200

starjava-tfcat (1.0+2023.03.20-1) unstable; urgency=medium

  * New upstream version 1.0+2023.03.20
  * Push Standards-Version to 4.6.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Jun 2023 09:19:05 +0200
