=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
                      default-jdk-doc,
                      junit,
                      libandroid-json-org-java,
-                     libcommons-io-java
-Standards-Version: 4.6.1
+                     libcommons-io-java,
+                     libunity-java
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-tfcat
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-tfcat.git
 Homepage: https://github.com/Starlink/starjava/tree/master/tfcat
