=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libandroid-json-org-java,
                      libcommons-io-java,
                      libunity-java
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-tfcat
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-tfcat.git
 Homepage: https://github.com/Starlink/starjava/tree/master/tfcat
